Subject: New Reply Received - Re: Congrats! Here’s your Gift Voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 20:35:56 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Re: Congrats! Here’s your Gift Voucher   Ticket comment <div dir="auto">Hello.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I'm messaging again regarding my vouchers not working. </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I've sent screenshots already regarding this issue. </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I would like to have my vouchers used in the store instead of using them online. Or please send new voucher codes that I could use.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
I need this issue fixed asap as I need to place the order.</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Thankyou.</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Sent from my T-Mobile 5G Device<br>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: marium salman &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, August 25, 2022 2:44:36 PM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4772994] - Re: Congrats! Here’s your Gift Voucher
</div>
<div> </div>

<div>
<div dir="auto">Hello. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">I did all of the above and followed all the steps but it still says the voucher isn't valid. Please look into the matter or send me another voucher codes. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">I'm attaching the screenshot. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">Please fix this issue asap.</div>
<div>
<br>
</div>
<div dir="auto" id="x_ms-outlook-mobile-signature">Sent from my T-Mobile 5G Device<br>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, August 25, 2022 3:59:18 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4772994] - Re: Congrats! Here’s your Gift Voucher</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>Please simply use the promo code by following these steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Enter The Promo Code under "Got a Promo Code" section.<br>
Step 6 - Click on Apply Button</div>
<div> </div>
<div>We hope this helps and have a great day! Stay Safe!</div>
<div> </div>
<div>Your Friends,<br>
The Support Team</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4772994